HOC SiteDokümantasyon

POST /api/v1/{locale}/platform/notifications/read

Mark several or all unread platform notifications as read

Yöntem: POST · Kimlik doğrulama: bearer · Grup: notifications

/api/v1/{locale}/platform/notifications/read

Mark several or all unread platform notifications as read

İstek

  • Content-Type: application/json
{ "notificationIds"?: "uuid[]", "all"?: true }

Şema

{
  "method": "POST",
  "path": "/api/v1/{locale}/platform/notifications/read",
  "contentType": "application/json",
  "bodyHint": "{ \"notificationIds\"?: \"uuid[]\", \"all\"?: true }"
}

MCP araçları

İlgili